Black Friday Black Friday: แพ็กเกจใหม่ของ LetsBot ประหยัดสูงสุด 60% — ถึง 30 พฤศจิกายน เท่านั้น ดูแพ็กเกจ ดูแพ็กเกจ
LetsBot เมนู
เริ่มต้นใช้งาน ไทย ภาษา

Meta Tech Provider ที่ได้รับการยืนยันแล้ว บริษัทจดทะเบียนในสหราชอาณาจักร

ภาษา

Live Chat · เอนด์พอยต์ API

GET /api/v1/live_chat/teams ใหม่

List teams

The workspace's active teams (departments) with their ids, for transfer conversation to team.

The workspace's active teams (departments) with their ids, for transfer conversation to team. transfer_available is true when departments (Routing) are enabled in the workspace.

Answers {"message": "success", "data": {"teams": [{"id", "name"}], "transfer_available": true}}.

ตัวอย่างคำขอ

curl -G "https://letsbot.net/api/v1/live_chat/teams" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json"
const response = await fetch("https://letsbot.net/api/v1/live_chat/teams", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/live_chat/teams');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "GET",
    "https://letsbot.net/api/v1/live_chat/teams",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
)

print(response.json())

พร้อมเมื่อคุณพร้อม

ลองใช้เอนด์พอยต์นี้กับหมายเลขของคุณ

API ใช้งานได้ระหว่างช่วงทดลองใช้ฟรี สร้างบัญชี เชื่อมต่อหมายเลข WhatsApp ของคุณ แล้วคัดลอกคีย์จาก API → ข้อมูลการยืนยันตัวตน